
Redmine - Defect #9000

1

2011-08-08 14:47 - h h

Status: Closed Start date: 2011-08-29

Priority: Normal Due date: 2011-08-31

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

1

History

#1 - 2011-08-08 15:54 - Nikunj Undhad

- Status changed from New to Resolved

your issue has nothing..............oppsss

#2 - 2011-08-15 13:53 - Etienne Massip

- Category deleted (My page)

- Status changed from Resolved to Closed

- Assignee deleted (h h)

- Estimated time deleted (2.00 h)

- Affected version (unused) deleted (0.8.0-RC1)

- Resolution set to Invalid
